powered by Jive Software

TLS/SSL not supported by xmpp smack

I receive the below error when I try to connect xmpp using 5223 port .

Exception in thread “main” org.jivesoftware.smack.SmackException$SecurityRequiredByClientException: SSL/TLS required by
client but not supported by server

   at

org.jivesoftware.smack.AbstractXMPPConnection.connect(AbstractXMPPConnection.java:390)

which version of open fire will support TLS/SSL connection?

Thanks
Sritharan

5223 is obsolete. Use 5222 with TLS.